prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libsocialweb

Name: libsocialweb-keyfob
Description: API keyfob for libsocialweb
Version: 0.25.20
Libs: -L${libdir} -lsocialweb-keyfob
Cflags: -I${includedir}
Requires: glib-2.0 rest-0.7
